@charset "UTF-8";
/* CSS Document */


body{ 	
overflow:hidden;
background: black;
font-family: monospace;
font-size: 14px;
font-weight: 300;
}
.cover{
position: absolute;
top:50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
height: 80vmin;
width: 80vmin;
z-index: 10;
box-sizing: border-box;
cursor: pointer;
background: white;
}
.cover *{
pointer-events: none;
}
.cover span{
z-index: 11;
}
.ep{
position: absolute;
top:20px;
left: 20px;
}
.title{
position: absolute;
bottom:20px;
left: 20px;
}
.number{
position: absolute;
top:20px;
right:20px;
}
.bpm{
position: absolute;
bottom:20px;
right:20px;
}
.play{
position: absolute;
top:50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
color: white;
}
#crop{
position: absolute;
top: 50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
width: 75vmin;
height: 75vmin;
border-radius: 100%;
z-index:2;
overflow:hidden;
}
#cd{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border-radius: 100%;
z-index:0;
filter: blur(35px);
}
.hole {
position: absolute;
top: 35%;
left: 35%;
width: 30%;
height: 30%;
border-radius: 100%;
z-index: 3;
background: black;
}
.hole1 {
position: absolute;
top: 36%;
left: 36%;
width: 28%;
height: 28%;
border-radius: 100%;
z-index: 3;
background: black;
}

